Index: LMDZ6/trunk/libf/phylmd/Dust/dustemission_mod.F90
===================================================================
--- LMDZ6/trunk/libf/phylmd/Dust/dustemission_mod.F90	(revision 3805)
+++ LMDZ6/trunk/libf/phylmd/Dust/dustemission_mod.F90	(revision 3806)
@@ -636,8 +636,4 @@
     ALLOCATE( srel(nats,nclass) )
     ALLOCATE( srel2(nats,nclass) )
-    !!AS: moved to subroutine dustemission_output_init
-    !ALLOCATE( m1dflux(klon) )
-    !ALLOCATE( m2dflux(klon) )
-    !ALLOCATE( m3dflux(klon) )
 
 
@@ -684,5 +680,4 @@
       !&      .and.pctsrf(i)>0.5.and.Pini(i,nts)>0.)THEN
   ! JE20150605<< easier to read
-  !    IF(pctsrf(i)>0.5.and.Pini(i,nts)>0.)THEN
       IF(pctsrf(i,is_ter)>0.5.and.Pini(i,nts)>0.)THEN
   ! JE20150605>>
@@ -1275,17 +1270,5 @@
                       modwm=sqrt((wind10ms(kwb)**2)+(1.2*zwstar(i))**2)
                       ustarns=cdnms*modwm*100.
-!JE20150202 <<
-! Do not have too much sense.. and is not anymore in the chimere14b version.
-!
-!                      utmin=umin/(cdnms*ceff)
-!                   IF(wind10cm(kwb).ge.utmin)THEN
-!                      ustarsalt=ustarns+  &
-!                    (0.3*(wind10cm(kwb)/100.-utmin/100.)**2.)
-!                   ELSE
-!                      ustarsalt=ustarns
-!                   ENDIF
-! ustarsalt should be :
                     ustarsalt=ustarns
-!JE20150202 >>
 
 
Index: LMDZ6/trunk/libf/phylmd/Dust/phytracr_spl_mod.F90
===================================================================
--- LMDZ6/trunk/libf/phylmd/Dust/phytracr_spl_mod.F90	(revision 3805)
+++ LMDZ6/trunk/libf/phylmd/Dust/phytracr_spl_mod.F90	(revision 3806)
@@ -34,7 +34,4 @@
   CHARACTER*800 fileregionsdimsbb
   CHARACTER*800 fileregionsdimswstar
-!  CHARACTER*800 filescaleparamsind
-!  CHARACTER*800 filescaleparamsdust
-!  CHARACTER*800 filescaleparamsbb
   CHARACTER*100 paramname_ind
   CHARACTER*100 paramname_bb
@@ -423,21 +420,9 @@
 !$OMP THREADPRIVATE(flux_sparam_sscoa,u10m_ss,v10m_ss)
 
-! Select dust emission scheme ver the Sahara:
+! Select dust emission scheme for the Sahara:
 !      LOGICAL,PARAMETER,SAVE ::  ok_chimeredust=.FALSE.
       LOGICAL,PARAMETER ::  ok_chimeredust=.TRUE.
 !!!!!! !$OMP THREADPRIVATE(ok_chimeredust)
 
-!OH   REAL,SAVE :: scale_param_ssacc  !Scaling parameter for Fine Sea Salt
-!OH   REAL,SAVE :: scale_param_sscoa  !Scaling parameter for Coarse Sea Salt
-!OH   REAL,ALLOCATABLE,SAVE :: scale_param_ind(nbreg_ind) !Scaling parameter for industrial emissionsi of SO2
-!OH   REAL,ALLOCATABLE,SAVE :: scale_param_bb(nbreg_bb)  !Scaling parameter for biomas burning (SO2, BC & OM)
-!OH   REAL,ALLOCATABLE,SAVE :: scale_param_ff(nbreg_ind)  !Scaling parameter for industrial emissions (fossil fuel)
-!OH   REAL,ALLOCATABLE,SAVE :: scale_param_dustacc(nbreg_dust)  !Scaling parameter for Fine Dust
-!OH   REAL,ALLOCATABLE,SAVE :: scale_param_dustcoa(nbreg_dust)  !Scaling parameter for Coarse Dust
-!OH   REAL,ALLOCATABLE,SAVE :: scale_param_dustsco(nbreg_dust)  !Scaling parameter for SCoarse Dust
-!OH   REAL,ALLOCATABLE,SAVE :: param_wstarBLperregion(nbreg_wstardust)
-!OH   REAL,ALLOCATABLE,SAVE :: param_wstarWAKEperregion(nbreg_wstardust)
-!!!! !$OMP THREADPRIVATE( scale_param_ssacc, scale_param_sscoa, scale_param_ind, scale_param_bb, scale_param_ff, scale_param_dustacc, scale_param_dustcoa, scale_param_dustsco, param_wstarBLperregion, param_wstarWAKEperregion)
-
 
 CONTAINS
@@ -446,6 +431,6 @@
 SUBROUTINE phytracr_spl_out_init()
 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
-!AS : This new subroutine centralises les ALLOCATE dont on a besoin au premier appel 
-!     de phys_output_write_spl dans physiq
+!AS : This subroutine centralises the ALLOCATE needed for the 1st call of
+!     phys_output_write_spl in physiq
 
     USE dimphy
@@ -455,7 +440,4 @@
     ! pour les variables m[1-3]dflux
     CALL dustemis_out_init() 
-
-    !AS: moved here from  section INITIALISATIONS of subroutine phytracr_spl_ini
-    !    ALLOCATE variables from spla_output_write.h, section "traceur"
 
 !traceur
@@ -686,5 +668,5 @@
       ALLOCATE( v10m_ss(klon))
 
-!AS: dans phys_output_write_spl, hors spla_output_write.h
+!AS: in phys_output_write_spl, but not in spla_output_write.h
 !------------------------------------------------------
       ALLOCATE(d_tr_cl(klon,klev,nbtr))
@@ -876,6 +858,4 @@
       INTEGER, DIMENSION(:), ALLOCATABLE, SAVE :: masque_terra !
 !$OMP THREADPRIVATE(masque_aqua,masque_terra)
-!!$OMP THREADPRIVATE(aod550_aqua,aod550_terra,aod670_aqua,aod670_terra)
-!!$OMP THREADPRIVATE(aod865_aqua,aod865_terra)
 
   INTEGER, SAVE :: nbreg_dust, nbreg_ind, nbreg_bb, nbreg_ss,nbreg_wstardust
@@ -1060,6 +1040,4 @@
       REAL, intent(in) ::  pmflxr(klon,klev+1), pmflxs(klon,klev+1)   !--convection
       REAL, intent(in) ::  prfl(klon,klev+1),   psfl(klon,klev+1)     !--large-scale
-! JE      REAL pmflxr(klon,klev), pmflxs(klon,klev)   !--convection       ! Titane
-! JE      REAL prfl(klon,klev),   psfl(klon,klev)     !--large-scale      ! Titane
       REAL :: ql_incl ! contenu en eau liquide nuageuse dans le nuage ! ql_incl=oliq/rneb
       REAL  :: ql_incloud_ref    ! ref value of in-cloud condensed water content
@@ -1131,7 +1109,4 @@
       REAL flux_tr(klon,nbtr)
       REAL m_conc(klon,klev)
-!      REAL sed_ss(klon)    ! corresponds to tracer 3
-!      REAL sed_dust(klon)  ! corresponds to tracer 4
-!      REAL sed_dustsco(klon)  ! corresponds to tracer 4
       REAL henry(nbtr)  !--cste de Henry  mol/l/atm
       REAL kk(nbtr)     !--coefficient de var avec T (K)
@@ -1157,9 +1132,7 @@
    
       CHARACTER*2 str2
-      LOGICAL ok_histrac
-!JE2014124      PARAMETER (ok_histrac=.true.)
-      PARAMETER (ok_histrac=.false.)
-!      PARAMETER (ok_chimeredust=.false.) 
-!      PARAMETER (ok_chimeredust=.true.) 
+!!AS:      LOGICAL ok_histrac
+!!!JE2014124      PARAMETER (ok_histrac=.true.)
+!!      PARAMETER (ok_histrac=.false.)
       INTEGER ndex2d(iim*(jjm+1)), ndex3d(iim*(jjm+1)*klev)
       INTEGER nhori1, nhori2, nhori3, nhori4, nhori5, nvert
@@ -1176,5 +1149,4 @@
       REAL zx_tmp_2d(iim,jjm+1), zx_tmp_3d(iim,jjm+1,klev)
       REAL zx_tmp_fi2d(klon), zx_tmp_fi3d(klon, klev)
-!      REAL zx_lon(iim,jjm+1), zx_lat(iim,jjm+1)
       REAL zx_lon_glo(nbp_lon,nbp_lat), zx_lat_glo(nbp_lon,nbp_lat)
       REAL zsto, zout, zout_h, zout_m, zjulian
@@ -1208,7 +1180,4 @@
 ! JE for updating in  cltrac
       REAL,DIMENSION(klon,klev)             :: delp     ! epaisseur de couche (Pa)
-!JE20140507      REAL,DIMENSION(klon,nbtr)       :: d_tr_dry ! Td depot sec/traceur (1st layer),ALLOCATABLE,SAVE  jyg
-!JE20140507      REAL,DIMENSION(klon,nbtr)        ::  flux_tr_dry
-!      SAVE  d_tr_dry
 !! JE for include gas to particle conversion in output
 !      REAL his_g2pgas(klon)      ! gastoparticle in gas units (check!)
